This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 197322 - Anaconda crashes during install
Anaconda crashes during install
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-30 03:19 EDT by Rich Thompson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 12:58:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A dump of the /tmp directory from the install with the .ko files removed (18.48 MB, application/x-tar)
2006-06-30 03:19 EDT, Rich Thompson
no flags Details

  None (edit)
Description Rich Thompson 2006-06-30 03:19:01 EDT
Description of problem:

Anaconda crashes when installing FC5 - i386 on AMD64 system.

Version-Release number of selected component (if applicable):


How reproducible:

Regardless of the combination of type of install or software selection, anaconda
will crash when the software install begins on this older and well supported
hardware platform.

Steps to Reproduce:
1. Boot with install CD
2. Configure and prepare for install
3. Watch Anaconda error when the RPMs begin installing
  
Actual results:


Expected results:


Additional info:
Comment 1 Rich Thompson 2006-06-30 03:19:09 EDT
Created attachment 131782 [details]
A dump of the /tmp directory from the install with the .ko files removed
Comment 2 Paul Nasrat 2006-07-17 12:58:49 EDT
Are you using http install with just the first disc? Or multiple mountpoints?
http://192.168.1.202/fedora/disc1

That was not supported with fc5, please mount the dvd loopback or collate into
one dir and run createrepo -g Fedora/base/comps.xml . in the top level dir (the
one containing the Fedora dir).

Note You need to log in before you can comment on or make changes to this bug.